<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>통합</string>
	<key>Disks.%@ available</key>
	<string>%@ 사용 가능</string>
	<key>Disks.Disks</key>
	<string>디스크</string>
	<key>Memory.Memory Pressure</key>
	<string>메모리 압력</string>
	<key>Network.Download</key>
	<string>다운로드</string>
	<key>Network.Upload</key>
	<string>업로드</string>
	<key>Power.Battery</key>
	<string>배터리</string>
	<key>Weather.Weather</key>
	<string>날씨</string>
</dict>
</plist>
